<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/White"
    android:orientation="vertical"
    tools:context=".HistoryAttendance">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:id="@+id/header"
        android:background="@drawable/top_toolbar"
        android:elevation="20dp">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/btnBack"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginStart="15dp"
                android:layout_gravity="center"
                android:scaleType="fitCenter"
                android:src="@drawable/left_arrow3"
                app:tint="@color/White" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginStart="10dp"
                android:textSize="16sp"
                android:textColor="@color/White"
                android:textStyle="bold"
                android:fontFamily="@font/lato_regular"
                android:text="Riwayat Kehadiran"/>
        </LinearLayout>
    </LinearLayout>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="invisible"
            android:gravity="center"
            android:id="@+id/relNoList">
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:id="@+id/relImg1"
                android:gravity="center">
                <ImageView
                    android:layout_width="70dp"
                    android:layout_height="70dp"
                    android:src="@drawable/asking"/>
            </RelativeLayout>
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/relImg1"
                android:layout_marginTop="10dp"
                android:gravity="center">
                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="History tidak ditemukan"
                    android:fontFamily="@font/lato_regular"
                    android:textSize="16sp"/>
            </RelativeLayout>
        </RelativeLayout>
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <ListView
                android:id="@+id/listView"
                android:layout_width="match_parent"
                android:divider="@null"
                android:layout_height="match_parent" />

            <ProgressBar
                android:id="@+id/progressBar"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:visibility="gone"
                android:layout_centerHorizontal="true"
                android:layout_centerVertical="true" />
        </RelativeLayout>
    </FrameLayout>

</LinearLayout>